<!-------------------gb¿ªÊ¼------------------->
<table width=100% border=0 cellpadding=0 cellspacing=0>

<tr><td align=center>
<table border=0 cellspacing=0 cellpadding=2 width='98%'>
<%
sql="select top 5 topic,re_word,nname,hidden,tim,icon from gb_data order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
topic=rs("topic")
'if rs("re_word")<>"" or rs("hidden")=1 then
response.write vbcrlf&" <tr><td height="&dim_num(6)&" style='border-bottom:1px dotted #e0e0e0'><a href='gbook.asp' target=_blank alt='"&joekoe_cms.code_html(topic,1,0)&"'>"&joekoe_cms.code_html(topic,1,9)&"</a></td></tr>"
'end if
rs.movenext
loop
rs.close
%>
</table>
</td></tr>
</table>

<!-------------------gb½áÊø------------------->